<template>
  <v-app class="pa-50">
    <h3>
      {{ title }}
    </h3>
    <div class="pa-50">
      <v-layout row>
        <v-col cols="8" sm="12" md="8">
          <Chart />
        </v-col>
        <v-col cols="4" sm="12" md="4">
          <Widget />
        </v-col>
      </v-layout>
    </div>
  </v-app>
</template>

<script>
import Chart from "./Chart";
import Widget from "./Widget";

export default {
  components: {
    Chart,
    Widget,
  },
  data() {
    return {
      name: "Dashboard",
      title: "Dashboard"
    };
  },
};
</script>
